.red{ color: #d32c59 !important; border-color: #d32c59 !important;}
.brown{ color: #9c7183 !important; border-color: #9c7183 !important;}
/* .ui.placeholder, .ui.placeholder .image.header::after, .ui.placeholder .line, .ui.placeholder .line::after, .ui.placeholder > ::before{ background-color: transparent;} */

.darkgreen{ color: #1f5f73 !important; border-color: #1f5f73 !important;}
.attentionblue{ color: #0083cf !important; border-color: #0083cf !important; }
.greenishblue{ color: #0078ad !important; border-color: #0078ad !important; }
.orangeforblue{ color: #d74321eb !important; border-color: #d74321eb !important;}
.scholarbrown{ color: #b26024 !important; border-color: #b26024 !important;}
.scholarviolet{color: #904f5e !important; border-color: #904f5e !important;}
.blueforwhite{ color: #006ecf !important; border-color: #006ecf !important; }
.redforwhite{ color: #c53a5e !important; border-color: #c53a5e !important; }
